/**
 * Choice randomly from values.
 * @function lib.random.choice
 * @param {*|Array|...*} values - Values to choice from.
 * @returns {*}
 */

var toArray = require('../../lib/array').toArray,
    randomInt = require('./random_int');

module.exports = function (values) {
    values = toArray(arguments);
    var index = randomInt(values.length);
    return values[index];
};




